<!DOCTYPE html>
<html>
<title>Teo's Blog</title>
<meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1">
<link rel="stylesheet" href="https://www.w3schools.com/w3css/4/w3.css">
<link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Raleway">

    <p><a href="index.html" target="_blank" class="w3-button w3-black w3-padding-large w3-margin-bottom">HOME</a></p>
     
     <section class="w3-content">
      <div class="container">
        <div class="row">
          <div class="col-lg-8 posts-list">
            <div class="single-post">
			
			<div class="w3-light-grey">
                <h2>
                  1. Descarga de instalador GitLab
                </h2>
				
				<p class="w3-content">
                 https://gitforwindows.org/
                </p>
              <div class="feature-img">
                <img
                  class="img-fluid"
                  src="media/git1.PNG"
                  alt=""
                />
              </div>
			  
			  <div class="w3-content">
                <h2>
                  2. Abrimos instalador
                </h2>
				
				<p class="w3-content">
                 Una vez descargado, ejecutarlo. 
                </p>
              <div class="feature-img">
                <img
                  class="img-fluid"
                  src="media/git2.PNG"
                  alt=""
                />
              </div>
			  
			  <div class="w3-content">
                <h2>
                  3. Paso de Instalación Importante
                </h2>
				
				<p class="excert">
                 Verificar que en este paso, se encuentre seleccionada la segunda opción. 
				 En los siguientes dejamos las opciones por defecto.
                </p>
              <div class="feature-img">
                <img
                  class="img-fluid"
                  src="media/git3.PNG"
                  alt=""
                />
              </div>
			  
			  <div class="w3-content">
                <h2>
                  4. Instalación Finalizada
                </h2>
				
				<p class="excert">
                 La instalación debe finalizar con este resultado. Significa que 
				 ya tenemos preparada la GitBash en nuestro sistema operativo
				 para realizar las configuraciones correspondientes.
                </p>
              <div class="feature-img">
                <img
                  class="img-fluid"
                  src="media/git4.PNG"
                  alt=""
                />
              </div>
			  
			  <div class="w3-content">
                <h2>
                  5. Ejecutar GitBash
                </h2>
				
				<p class="w3-content">
				Para buscarla, Tecla "Windows" y escribir GitBash.  
				Posteriormente clickear sobre el resultado de la búsqueda.  
                </p>
              <div class="feature-img">
                <img
                  class="img-fluid"
                  src="media/git5.PNG"
                  alt=""
                />
              </div>
			  
			  <div class="w3-content">
                <h2>
                  6. Configuración
                </h2>
				
				<p class="w3-content">
				Ejecutar todos los pasos indicados en el material brindado en el curso:  
				(W01 - Gestión de proyectos _ Gitlab) para trabajar en local con repositorio remoto del proyecto.
                </p>
              <div class="feature-img">
                <img
                  class="img-fluid"
                  src="media/git6.PNG"
                  alt=""
                />
              </div>
			  
			  <div class="w3-content">
                <h2>
                  7. Respositorio Local
                </h2>
				
				<p class="w3-content">
				Una vez fueron ejecutados todos los pasos correctamente, 
				tendríamos en una carpeta los directorios del respositorio remoto 
				en una carpeta local.
                </p>
              <div class="feature-img">
                <img
                  class="img-fluid"
                  src="media/git7.PNG"
                  alt=""
                />
              </div>
                  <!-- Footer -->
<footer class="w3-container w3-dark-grey w3-padding-32 w3-margin-top">
  <button  href="semana0.html" class="w3-button w3-black w3-disabled w3-padding-large w3-margin-bottom">Previous</button>
  <button  href="index.html" class="w3-button w3-black w3-padding-large w3-margin-bottom">Next »</button>
  <p>Powered by <a href="https://www.w3schools.com/w3css/default.asp" target="_blank">w3.css</a></p>
</footer>
			  